.about {
    overflow: hidden;
    max-width: 100%;
    background: $gray;
    padding: rem(40) 0;

    &__heading {
        margin-bottom: rem(8);
    }

    &__title {
        font-weight: 700;
        font-size: rem(12);
        line-height: rem(16);
        margin-bottom: rem(14);
        text-align: center;
    }

    &__docs {
        position: relative;
        padding: 0 rem(24);
        margin-bottom: rem(26);

        &--sm {

        }

        &--md {
            display: none;
        }
    }

    &__nav {
        z-index: 20;
        top: calc(50% - 17px);
        position: absolute;

        &--prev {
            left: rem(-6);
        }

        &--next {
            right: rem(-6);
        }
    }

    &__persons {
        position: relative;
        padding: 0 rem(24);
        margin-bottom: rem(30);

        &--sm {

        }

        &--md {
            display: none;
        }
    }

    &__manufacture {
        position: relative;
        margin-bottom: rem(14);
    }

    &__image {
        display: block;
        overflow: hidden;
        border-radius: 8px;
    }

    &__text {
        font-weight: 500;
        font-size: rem(12);
        line-height: rem(16);
    }

    @include media-breakpoint-up(md) {
        padding: rem(70) 0 rem(80) 0;

        &__heading {
            margin-bottom: rem(32);
        }

        &__title {
            font-size: rem(16);
            line-height: rem(24);
            margin-bottom: rem(26);
        }

        &__docs {
            padding: 0;
            margin-bottom: rem(46);
            grid-row-gap: rem(30);
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr 1fr;

            &--sm {
                display: none;
            }

            &--md {
                display: grid;
            }
        }

        &__persons {
            padding: 0;
            margin-bottom: rem(56);
            grid-row-gap: rem(30);
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr 1fr;

            &--sm {
                display: none;
            }

            &--md {
                display: grid;
            }
        }

        &__manufacture {
            margin-bottom: rem(26);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(24);
        }
    }

    @include media-breakpoint-up(lg) {

        &__docs {
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        }

        &__persons {
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        }

        &__manufacture {

            .about__nav {
                display: none;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__docs {
            grid-column-gap: rem(30);
        }

        &__persons {
            grid-column-gap: rem(30);
        }
    }
}

.about-person {
    font-size: rem(9);
    line-height: rem(12);

    &:not(:last-child) {
        margin-bottom: rem(14);
    }

    &__media {
        display: block;
        overflow: hidden;
        border-radius: 8px;
    }

    &__content {
        padding-top: rem(9);
    }

    &__name {
        font-weight: 700;
        margin-bottom: rem(5);
    }

    &__info {
        font-weight: 500;

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                position: relative;
                padding-left: rem(10);

                &:before {
                    left: 0;
                    top: rem(4);
                    content: '';
                    width: rem(4);
                    height: rem(4);
                    position: absolute;
                    background: $green;
                    border-radius: 50%;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(12);
        line-height: rem(18);

        &:not(:last-child) {
            margin-bottom: 0;
        }

        &__content {
            padding-top: rem(15);
        }

        &__name {
            margin-bottom: rem(4);
        }

        &__info {

            ul {

                li {

                    &:before {
                        top: rem(7)
                    }
                }
            }
        }
    }
}
